Bug 877317 - [ALL_LANG][SAM Web GUI] Unlocalized string 'Viewing xx of xx results (xx Total xx)'.
[ALL_LANG][SAM Web GUI] Unlocalized string 'Viewing xx of xx results (xx Tota...
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Tom McKay
Og Maciel
: Translation
Depends On:
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-16 03:55 EST by Lijun Li
Modified: 2013-02-21 14:19 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 14:19:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Unlocalized string 'Viewing xx of xx results (xx Total xx)' (36.35 KB, image/png)
2012-11-16 03:59 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2012-11-16 03:55:52 EST
Description of problem:
Unlocalized string 'Viewing xx of xx results (xx Total xx)'.

Version-Release number of selected component (if applicable):
katello-headpin-all-1.2.5-1h.el6_3

How reproducible:
100%

Steps to Reproduce:
1. Move cursor over the Administer menu at the top right corner and click on Users/Roles/Org
2. Click on Content/System tab.
  
Actual results:
Unlocalized string 'Viewing xx of xx results (xx Total xx)'.

Expected results:
String 'Viewing xx of xx results (xx Total xx)' should be localized.

Additional info:
Comment 1 Lijun Li 2012-11-16 03:59:04 EST
Created attachment 646251 [details]
Unlocalized string 'Viewing xx of xx results (xx Total xx)'
Comment 2 Tom McKay 2012-12-12 09:17:34 EST
  Branch: refs/heads/master
  Home:   https://github.com/Katello/katello
  Commit: cbeef94dda2f8e0593f3e24fa106062d5631de13
      https://github.com/Katello/katello/commit/cbeef94dda2f8e0593f3e24fa106062d5631de13
  Author: Tom McKay <thomasmckay@redhat.com>
  Date:   2012-12-11 (Tue, 11 Dec 2012)

  Branch: refs/heads/master
  Home:   https://github.com/Katello/katello
  Commit: 4b35547f753d4f9d75e7daa13326775c51ec8289
      https://github.com/Katello/katello/commit/4b35547f753d4f9d75e7daa13326775c51ec8289
  Author: Tom McKay <thomasmckay@redhat.com>
  Date:   2012-12-11 (Tue, 11 Dec 2012)
Comment 3 Hedda Peters 2012-12-12 18:35:30 EST
Appears translated now (de-DE)
Comment 4 Og Maciel 2013-01-08 10:18:50 EST
@Hedda: we've verified that the pages where that message is displayed is localized but I didn't want to close this as VERIFIED since I wasn't sure if this is a BZ you'd want to handle (or someone from your team). Should I flag it as VERIFIED.

Environment:

* candlepin-0.7.23-1.el6_3.noarch
* candlepin-tomcat6-0.7.23-1.el6_3.noarch
* elasticsearch-0.19.9-5.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.1-11h.el6_3.noarch
* katello-cli-common-1.2.1-11h.el6_3.noarch
* katello-common-1.2.1-12h.el6_3.noarch
* katello-configure-1.2.3-1h.el6_3.noarch
* katello-glue-candlepin-1.2.1-12h.el6_3.noarch
* katello-headpin-1.2.1-12h.el6_3.noarch
* katello-headpin-all-1.2.1-12h.el6_3.noarch
* katello-selinux-1.2.1-2h.el6_3.noarch
* thumbslug-0.0.28-1.el6_3.noarch
* thumbslug-selinux-0.0.28-1.el6_3.noarch
Comment 5 Hedda Peters 2013-01-08 19:00:49 EST
Hi Og, feel free to flag as verified, no objections from me.
Comment 6 Og Maciel 2013-01-09 08:33:01 EST
Verified:

* candlepin-0.7.23-1.el6_3.noarch
* candlepin-tomcat6-0.7.23-1.el6_3.noarch
* elasticsearch-0.19.9-5.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.1-11h.el6_3.noarch
* katello-cli-common-1.2.1-11h.el6_3.noarch
* katello-common-1.2.1-12h.el6_3.noarch
* katello-configure-1.2.3-1h.el6_3.noarch
* katello-glue-candlepin-1.2.1-12h.el6_3.noarch
* katello-headpin-1.2.1-12h.el6_3.noarch
* katello-headpin-all-1.2.1-12h.el6_3.noarch
* katello-selinux-1.2.1-2h.el6_3.noarch
* thumbslug-0.0.28-1.el6_3.noarch
* thumbslug-selinux-0.0.28-1.el6_3.noarch
Comment 8 errata-xmlrpc 2013-02-21 14:19:37 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.